<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Constructors</title>
    </head>
    
    <body>
        <form>
            <input name="name" placeholder="name"/><br>
            <input name="age" placeholder="age"/><br>
            <input name="password" placeholder="password"/><br>
    
            <button type="submit">submit</button>
        </form>
    
    
        <textarea id="result"></textarea><br>
        <button id="parse">parse</button>

        <div id="fetchres"></div>

        <div id="async-result"></div>
        <script src="async.js"></script>
        <script src="json.js"></script>
        <script src="fetch.js"></script>
    </body>
    
    </html>